Question

Downgrade PHP5.5.1 to 5.4.*

Posted September 14, 2013 5.2k views
Hello everybody I've got a Centos 6 server (x64) with PHP 5.5.1 running on it. But I would like to downgrade to 5.4.*. I already tried this command: "yum downgrade php php-common php-cli" But I'm receiving this error: http://pastie.org/8325539 Can anyone help me? Thanks in advance

These answers are provided by our Community. If you find them useful, show some love by clicking the heart. If you run into issues leave a comment, or add your own answer to help others.

×
Submit an Answer
2 answers